バンドやろうぜ!

NEWS

2016.12.16

【重要】Android 推奨動作環境変更のお知らせ

ご利用いただきありがとうございます。
「バンドやろうぜ!」運営チームです。

現在、Android版の「バンドやろうぜ!」はAndroid OS 2.3~7.1.1のOSに対応しておりますが、このたび、Android端末での推奨動作OSを変更することになりましたのでお知らせいたします。
そのため、推奨動作変更前のOSの場合、アプリが正常に起動しなくなる可能性がございますので、推奨動作OSからのご利用をご検討くださいますようお願いいたします。

▼変更を行う経緯について
今後のアップデートを実施していくにあたり、公開から時間の経過した
OSバージョンへの対応が難しくなっております。

▼変更開始予定日
2017年1月下旬
※詳細な変更の日程につきましては、あらためてお知らせいたします。

▼変更内容
(変更前)Android OS 2.3以上
(変更後)Android OS 4.2以上

※一部機種に関しては推奨バージョン以上でも動作しない可能性がございます。
※ベータ版としてリリースされているOSは非対応です。

ご不便をお掛けいたしますが、ご理解とご協力のほどよろしくお願いいたします。

今後とも「バンドやろうぜ!」を よろしくお願いいたします。

BACK NEXT

Maintenance Entry

Appli News Entry

News Entry

Live Entry

PAGETOP